Subject: Re: demonstrations

From: "Jeffrey J. Sallot" <[email-masked]>
Date: Mon, 05 Aug 1996 15:53:58 -0500

Check out a Barnes & Noble Bookstore, or B. Dalton Bookstore. That's where I
got my copy. I believe it's in it's second edition.  I know for a fact that
you can get through Norm Larson Books. He carrys books for all the metal
crafts. He does have a catalog. 

Norm Larson Books
5426 E. Hwy 246
Lompoc, Ca 93436

805-735-2095
805-735-8367 (fax)

Might want to call first. My catalogs from 1994. He was at the Indiana
Blacksmithing conference in June and had copies of it there.

At 03:21 PM 8/5/96 -0400, you wrote:
>In a message dated 96-08-05 12:48:23 EDT, you write:
>
><< 
> Frost, Jerry wrote:
> 
> > 
> > I like a cable twist for the body, better than a straight twist, I think
> > it has a more organic look and it's more popular.
>  >>
>
>
>Who has th book "The Art of Blacksmithing"  by Alex  Bealer's
>
>
--------------------------------------------------------------------------
Jeffrey J. Sallot   Email: [email-masked]      Phone: 219-429-4046
Sr. Logistics Analyst, Product Support & Spare Parts   Fax:   219-429-5999
Hughes Defense Communications Company                                     
MS 25-81 1010 Production Road, Fort Wayne, IN 46808-4106                   
--------------------------------------------------------------------------